@charset "utf-8";
/* CSS Document */

/* Font Family Settings ------ */
body{font-family: Verdana, Geneva, sans-serif; color:#616161; background:#fff url(../images/bg.jpg) repeat-x top left; margin:0px;font-size:70%;}
.topBg{background:url(../images/main_bg.jpg) no-repeat center top; min-width:970px;}

/* Firefox Scrollbar Hack - Do not remove */
html {margin-bottom: 1px; height: 100%!important; height: auto;}

/* Font Style Setting-----------*/
.f_bold{ font-weight:bold;	}
.f_italic{ font-style:italic;}
.f_red{	   color:#B40202;}
.f_white{  color:#fff;}
.f_orange{ color:#fe7800;}
.f_purple{ color:#72478F;}
.f_black{  color:#000;}
.f_blue{   color:#008BCC;}
.f_gray{   color:#5B5D57;}

/* Core Formatting ------ */
td,tr,div,p{
	line-height:160%;
	padding:0px;
	margin:0px;
	font-size:100%;
	}
p { margin:0px 0px 20px 0px;}
h1, h2, h3, h4, h5, h6 { padding:0px; margin:0px; font-family:"Trebuchet MS", Verdana; font-weight:normal; color:#007AFF; text-transform:uppercase;}
h1 {font-size: 180%; line-height: 160%;  margin-bottom:21px; background:url(../images/line_l.jpg) repeat-x bottom;}
h2 {font-size: 140%; line-height: 160%; margin-bottom:20px; background:url(../images/line_l.jpg) repeat-x bottom;}
h3 {font-size: 180%; line-height: 160%;margin-bottom:20px; background:url(../images/line_l.jpg) repeat-x bottom;}
h4 {font-size: 120%; line-height: 160%;margin-bottom:18px;}
h5 {font-size: 110%; line-height: 160%;margin-bottom:18px;}
h6 {font-size: 100%; line-height: 160%;margin-bottom:18px;}
.a_left{ text-align:left;}
.a_right{ text-align:right;}
.v_middle{ vertical-align:middle;}
.float_l{ float:left;}
.float_r{ float:right;}


ul,ul li, ol,ol li{margin:0px; padding:0px;}
#main-container ul li{ list-style:disc;  margin:0px 0px 0px 15px;padding:0px 0px 0px 0px; }
#main-container ol li{ list-style:decimal; margin:0px 0px 0px 18px;padding:0px 0px 0px 0px;*margin:0px 0px 0px 25px;}

/* Link Style ------ */

a, a:link, a:visited, a:hover {color:#007AFF; text-decoration: underline; font-weight: normal;}
a:hover {color:#616161;}
a.bt:link, a.bt:visited, a.bt:hover{ height:22px; line-height:22px; background:url(../images/bt_bg.jpg) no-repeat right; padding:0px 18px 0px 18px; display:inline-block; text-decoration:none; font-size:11px; color:#fff; font-weight:bold; font-size:90%;  text-decoration:none;}
a.bt:hover{ text-decoration:underline; text-decoration:none;}
a.readmore:link,a.readmore:visited,a.readmore:hover{background:url(../images/arrow_r.jpg) no-repeat left; padding-left:12px; color:#007AFF; font-weight:bold; text-decoration:none;}
a.readmore:hover{ color:#616161; text-decoration:underline;}


/* Button from Formatting */
input, select, textarea{ padding-left:2px; color:#666; font-family:Verdana,Arial,Helvetica,sans-serif;}
input.inputbox{  border:1px solid #ddd;font-size:100%; height:18px; vertical-align:middle; line-height:18px;}
input.validate,input.button,button.button{ padding:0px 18px 4px 15px;*padding:0px 18px 0px 15px; background:url(../images/bt_bg.jpg) no-repeat right; border:none; color:#fff;height:22px; line-height:19px; *line-height:22px;  cursor:pointer;overflow:visible; font-size:11px; font-weight:bold;}
input#mod_search_searchword{ background:url(../images/search_input.jpg); border:none; vertical-align:middle; width:98px;*width:97px; height:15px; overflow:hidden; line-height:15px;}
/*@media screen and (-webkit-min-device-pixel-ratio:0) {
input#mod_search_searchword{  padding-left:7px; width:134px; margin-left:11px;}
}
*/input.searchbutton{vertical-align:middle;}
input.code-shown{ width:90px; margin-right:3px;}
textarea.inputbox{width:358px; border:1px solid #ddd;font-size:100%; height:118px; vertical-align:middle; padding:3px;}
select.inputbox{ height:auto; border:1px solid #ddd; font-size:100%; padding:3px; margin:0; }
.required{ font-size:60%;}
/* Main Page Structure ------ */
#page h4{ margin-bottom:0;}
.tobBar,#main-container,.foot,.bread{ width:941px; margin:0px auto;}
.header_left{ width:949px; margin:0px auto;}
/* Main Header ------ */
.header_left { background:url(../images/bg_left.png) no-repeat left top;}
.header_right { background:url(../images/bg_right.png) no-repeat right top; padding:0px 4px;}

.tobBar{ position:relative; height:141px;}
.tobBar .logo { left:0px; position:absolute; top:25px; }
.tobBar .tel { right:0px; position:absolute; top:52px; }
.menuBar { background:#fff url(../images/menu_bar.jpg) no-repeat top; height:47px; overflow:hidden; width:941px;}
.banner{ height:252px; overflow:hidden;  background:#fff url(../images/banner_bar.jpg) no-repeat bottom; padding-bottom:12px;}
/* Main Body Items ------ */
#main-container{ padding:0px 0px 40px 0px; border-bottom:4px solid #007AFF; margin-bottom:10px; margin-top:30px; min-height:300px;  }
h3.hometitle{ float:left; font-size:180%; margin-bottom:0px; line-height:100%; padding:0px; background:none;}
.rightlink{float:right; margin:0px; padding-top:3px;}
.publicline{ background:url(../images/line_l.jpg) repeat-x; height:1px; overflow:hidden; padding:0px; margin:5px 0px 15px 0px}
#main-container ul.box li{ float:left; list-style:none; margin:0px 18px 0px 0px;}
#main-container ul.box li.last{ margin:0px;}
.box p{ margin-bottom:5px;}
.photo{ background:#fff; padding:1px; border:1px solid #BABABA;}

.module{ margin-top:0px; padding:40px 0px 0px 0px;*padding:15px 0px 0px 0px;}
.module1{float:left; width:444px;}
.module2{float:left; width:222px; margin:0px 25px; display:inline;}
.module2 h3{ margin-bottom:15px;}
.module3{float:left; width:222px; padding-top:8px;}

#main-container ul.listlink{ margin-bottom:16px;}
#main-container ul.listlink li{list-style:none; margin:0px; background:url(../images/line_l.jpg) repeat-x bottom; }
#main-container ul.listlink li a:link,#main-container ul.listlink li a:visited,#main-container ul.listlink li a:hover{ background:url(../images/arrow_l.jpg) no-repeat left 5px ; padding-left:10px;line-height:22px; text-decoration:none; color:#616161;}
#main-container ul.listlink li a:hover{ color:#007AFF;}

.box_p{ margin-bottom:30px;}
.box_p h2{ font-family:Verdana, Arial, Helvetica, sans-serif;}
#page .publicline{margin:5px 0px 25px 0px;}
.p_img { float:left; width:223px; padding-top:3px; margin-right:15px; }
.p_img img{ max-width:217px;}
.p_con{ float:left; width:687px; display:inline;}
.a_con{ float:left; display:inline;}
.p_con h2{ background:url(../images/arrow_p.jpg) no-repeat left; padding-left:18px; margin-bottom:0px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size:105%;}
.p_con p{ margin:0;}
.p_con div{ padding-top:20px;}

.icon {text-align:right;}
.icon span{padding-left:10px;}
/* Footer Structure */
.foot{  height:30px; position:relative}
#footerMenu{ position:absolute; left:0px; top:0px;}
.copyrithg{ position:absolute; right:0px; top:0px; font-size:90%;}
a.copy{ color:#616161; text-decoration:none;}
/* @end */

table.bluestyle input{ border:1px solid #c5c5c5; height:18px; vertical-align:middle;}
table.bluestyle button{ background:url(../images/tablesubmit.jpg) left top no-repeat; border: none; text-indent:-9999px; width:71px; height:22px; margin-left:5px; vertical-align:middle;}
table.bluestyle th{ background:#5cd3f3; color:#fff; border-right: 1px solid #fff; padding-left:6px;}
table.bluestyle th.side{ border-left:none;}
table.bluestyle td{ border-right: 1px solid #cbcbcb; border-bottom:1px solid #cbcbcb; padding-left:6px;}
table.bluestyle td.side{ border-left:1px solid #cbcbcb;}

.post-navigation { text-align:right; margin:5px 0;}
